Bug 1200177 - Broken link in installation banner
Summary: Broken link in installation banner
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: design
Version: 21
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
Assignee: Seth Nickell
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-09 22:32 UTC by htmlguy
Modified: 2015-12-02 17:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 09:55:24 UTC
Type: Bug


Attachments (Terms of Use)

Description htmlguy 2015-03-09 22:32:38 UTC
Description of problem:
One of the ads / banners in the installer for fedora workstation contains an outdated / broken link. It is supposed to direct you to fedoraproject.org/wiki/Join, but instead it says 'fedoraproject.org/join-fedora'. 
To clarify, this is the banner with the hotdog and the label "Help improve fedora"

Steps to Reproduce:
1.Burn fedora workstation ISO to DVD.
2.Start installation.
3.Follow link in improve fedora banner. (fedoraproject.org/join-fedora)

Actual results:
Missing page linking to getfedora.com

Expected results:
Show content that was moved to https://fedoraproject.org/wiki/Join.

Comment 1 Fedora End Of Life 2015-11-04 13:14:59 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2015-12-02 09:55:26 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.